registration:
  applicant:
    name: "Full Name"
    email: "Email"
    position: "Position"
application:
  member:
    first_name:
      label: "Име"
      placeholder: "Иван"
    last_name:
      label: "Фамилия"
      placeholder: "Иванов"
    uic:
      label: "ЕГН"
      placeholder: "7552010005"
    phone:
      label: "Мобилен номер"
      placeholder: "+35928065615"
    birthday:
      label: "Дата на раждане"
      day: "Ден"
      month: "Месец"
      year: "Година"
    address:
      label: "Адрес"
      placeholder: "София, бул. „Джеймс Баучер“ 76...."
    nationality:
      label: "Националност"
      placeholder: "Изберете държава"
    email:
      label: "Имейл"
      placeholder: "office@paynetics.digital"
    type:
      placeholder: "Изберете позиция в компанията"
      label: "Позиция в компанията"
      legal_entity: "Фирма съдружник"
      ubo: "Действителен собственик"
      representative: "Управител"
      representative_section: "Данни за управители"
      proxy: "Пълномощник"
  company:
    legalName:
      label: "Име на фирмата"
      placeholder: "\"Пейнетикс\" АД"
    tradeName:
      label: "Търговска марка"
      placeholder: "\"Пейнетикс\""
    uic:
      label: "Уникален Идентификатор"
      placeholder: "ЕИК / Булстат"
    country:
      label: "Държава"
      placeholder: "Изберете държава"
    address:
      label: "Адрес"
      placeholder: "София, бул. „Джеймс Баучер“ 76 ж.к..."
    contact_email:
      label: "Имейл за контакт"
      placeholder: "office@paynetics.digital"
    phone:
      label: "Телефон за контакт"
      placeholder: "+35928065615"
    incorporation_date:
      label: "Дата на учредяване"
      day: "Ден"
      month: "Месец"
      year: "Година"
    business_activity:
      label: "Тип дейност на фирмата"
      placeholder: "Изберете дейност на фирмата"
    hasKYC: "Прилагате ли процедура „Опознай клиента си“ на клиентите си"
    KYCProcedureDescription:
      label: "Описание на процедурата “Опознай клиента си”"
      placeholder: "Описание на процедурата “Опознай клиента си”..."
    legal_form:
      label: "Тип на фирмата"
      placeholder: "Изберете тип на фирмата"
      freelancer: "Свободна практика"
      ood: "ООД"
      eood: "ЕООД"
      ad: "АД"
      ead: "ЕАД"
      et: "ЕТ"
    store:
      website:
        label: "Уебсайт на магазина"
        placeholder: "https://paynetics.digital"
      address:
        label: "Адрес на магазина"
        placeholder: "София, бул. „Джеймс Баучер“ 76 ж.к..."
    business_with_countries_in_SAN: "Осъществявате ли търговска дейност с клиенти от държави, попадащи в санкционния списък?"
    isOffshore: "Имате ли клиенти, регистрирани в офшорни зони?"
    maintain_accounts_on_behalf_of_clients: "Поддържате ли сметки от името на своите клиенти или на други трети лица?"
    perform_transactions_on_behalf_of_clients: "Извършвате ли сделки от името на своите клиенти или на други трети лица?"
    isOnline:
      label: 'Онлайн магазин'
    way_of_operation:
      label: "Начин на опериране"
      physical: "Физически магазин"
      online: "Онлайн магазин"
    not_manager: "Не съм управител в компанията"
    has_ubos: "Има друг който има над 25% дял в компанията"
    ownership:
      label: "Процент в компанията"
      placeholder: "51.55 %"
    bank:
      name:
        label: "Име на банката"
        placeholder: "ПроКредит ЕАД"
      iban:
        label: "IBAN на сметката"
        placeholder: "BG18RZBB91550123456789"
      account:
        label: "Номер на сметка"
        placeholder: "5123 4567 8910 1112"
      account_type:
        label: "Тип на сметката"
        iban: "IBAN"
        account: "Номер на сметка"
      sort_code:
        label: "Sort код"
        placeholder: "00-00-00"
    currency:
      label: "Валута"
      bgn: "BGN"
      eur: "EUR"
    payout_period:
      label: "Период на изплащане"
      daily: "Ежедневно"
      weekly: "Седмично"
      monthly: "Месечно"
      on_funds: "При достигната сума"
    require_licensing:
      label: "Изисква ли лицензиране"
      require_licensing: "Компанията изисква лицензиране"
      not_require_licensing: "Компанията НЕ изисква лицензиране"
document:
  label: 'Фирмени документи'
  1: "Лична карта"
  2: "Банково извлечение"
  3: "Сметка за комунална услуга"
  4: "Друго"
  5: "Лична Карта - лице"
  6: "Лична Карта - гръб"
  7: "Лична карта - селфи"
  8: "Паспорт задна част"
  9: "Паспорт - селфи"
  10: "Паспорт"
  11: "Шофьорска книжка - селфи"
  12: "Селфи"
  15: "Извадка от акционерна книга"
  16: "Договор за управление и контрол"
  17: "Протоколът от заседание на съвета на директорите"
  18: "Лиценз"
  19: "Удостоверение за банкова сметка"
  20: "Регистрация по Булстат"
  21: "Регистрация по ДДС"
  22: "Регистрация по Патентния закон"
  23: "Пълномощно"
  24: "Декларация за собственици"
  25: "Рамков договор за платежни услуги"
  26: "Образец на подписи"
# translated common words
Day: "Ден"
Year: "Година"
Month: "Месец"
weekly_placeholder: "Изберете ден от седмицата"
monday: "Понеделник"
tuesday: "Вторник"
wednesday: "Сряда"
thursday: "Четвъртък"
friday: "Петък"
payout_condition: "Условия за изплащане"
monthly_placeholder: "Изберете период от месеца"
montly_first: "Всяко първо число"
montly_last: "Всяко последно число"
payout_amount_label: "При достигане на сума"
payout_amount_placeholder: "1 000.00 лв"
remove_ubo_alert: "С потвърждаване на действието ще изтриете запис за действителен собственик / фирма съдружник"
btn_remove_ubo: "Премахни"
btn_remove_ceo: "Премахни"
btn_add: "Добави"
btn_previous: "Назад"
btn_next: "Напред"
btn_submit: "Изпрати"
personal_details_tab: "Информация за потребител"
business_details_tab: "Информация за фирма"
payout_details_tab: "Данни за разплащане"
legal_agreement_tab : "Правно споразумение"
allowed_types_images: "Позволени файлови типове: png, jpg, jpeg, pdf."
allowed_types_video: "Позволени файлови типове: mov, mp4."
#>translated Countries<#
Austria: "Австрия"
Belgium: "Белгия"
Bulgaria: "България"
Croatia: "Хърватия"
Cyprus: "Кипър"
Czech Republic: "Чехия"
Denmark: "Дания"
Estonia: "Естония"
Finland: "Финландия"
France: "Франция"
Germany: "Германия"
Gibraltar: "Гибралтар"
Greece: "Гърция"
Hungary: "Унгария"
Iceland: "Исландия"
Ireland: "Ирландия"
Italy: "Италия"
Latvia: "Латвия"
Liechtenstein: "Лихтенщайн"
Lithuania: "Литва"
Luxembourg: "Люксембург"
Malta: "Малта"
Netherlands: "Нидерландия"
Norway: "Норвегия"
Poland: "Полша"
Portugal: "Португалия"
Romania: "Румъния"
Slovakia: "Словакия"
Slovenia: "Словения"
Spain: "Испания"
Sweden: "Швеция"
UK: "Великобритания"
#>translated Business activities<#
Financial and insurance: "Финансови и застрахователни"
Public administration, Utilities: "Публична администрация, Комунално битови услуги"
Education: "Образование"
Information and communication services: "Информационни и комуникационни услуги"
Real estate, rentals, maintenance activities: "Недвижими имоти, наеми, поддържащи дейности"
Administrative, accounting and professional services: "Административни, счетоводни и професионални услуги"
Health and social activities: "Здравни и социални дейности"
Art, entertainment, tourism and beauty: "Изкуство, развлечение, туризъм и красота"
Transport and Logistics: "Транспорт и логистика"
Hotels and restaurants: "Хотелиерство и ресторантьорство"
Retail trade and shops: "Търговия на дребно и магазини"
Antiques:  "Антикварни магазини"
Second hand stores: "Магазини за стоки втора употреба"
Children's and baby clothes: "Магазини за детски и бебешки дрехи"
Clothing and accessories stores: "Магазини за дрехи и аксесоари"
Furriers and fur: "Кожухари и кожухарски магазини"
Shoes: "Магазини за обувки"
Various goods: "Магазини за разнообразни стоки"
Department stores: "Универсални магазини"
Sports: "Магазини за спорт"
Games and hobbies: "Магазини за игри и хоби"
Tailoring and design services: "Шивашки и дизайнерски услуги"
Music: "Музикални магазини"
Telecommunication equipment and telephones: "Магазини за телекомуникационна техника и телефони"
Sewing and embroidery: "Магазини за шиене и бродерия"
Philatelic and numismatic consumables: "Магазини за филателни и нумизматични консумативи"
Car services: "Авто сервизи"
Tire and recycling: "Рециклиране на гуми и сервизи"
Electronics: "Магазини за електроника"
Computer equipment and software: "Магазини за компютърни техника и софтуери"
Dairy products: "Магазини за млечни продукти"
Grocery stores and supermarkets: "Хранителни магазини и супермаркети"
Bookstores, office and school supplies: "Книжарници, офис и ученически консумативи"
Religious goods: "Магазини за религиозни стоки"
Spirits and cigarettes: "Магазини за спиртни напитки и цигари"
Pastries, Nuts and Confectioneries: "Сладкиши, Ядки и Сладкарски цехове"
Hardware: "Железарии"
Suitcases and leather goods: "Магазини за куфари и кожени изделия"
Household appliances: "Магазини за домакински уреди"
Flooring: "Магазини за подови настилки"
Specialized home furnishing stores: "Специализирани магазини за домашно обзавеждане"
Pets: "Зоомагазини"
Oil trade and oil services: "Търговия с петрол и петролни услуги"
Florists: "Цветари"
Cosmetics: "Козметични магазини"
Bicycles and service: "Магазини за Велосипеди, продажби и сервиз"
Jewelry, watches and silver: "Бижутерии, часовници и магазини за сребро"
Catering: "Кетъринг"
Bars, discos, nightclubs: "Места за пиене (барове, дискотеки, нощни клубове, т.н)"
Places to eat and restaurants: "Места за ядене и ресторанти"
Fast Food: "Ресторанти за бързо хранене"
Accommodation: "Настаняване (хотели, мотели, ваканционни селища, т.н)"
Parks for caravans and campsites: "Паркове за каравани и къмпинги"
Sports and entertainment camps: "Спортни и развлекателни лагери"
Parking spaces: "Паркоместа"
Ports, maritime services: "Пристанища, морски услуги"
Storage warehouses for common use: "Складове за съхранение за общо ползване"
Airports and airport terminals: "Летища и летищни терминали"
Courier services and forwarders: "Куриерски услуги и спедитори"
Bus lines: "Автобусни линии"
Bridge and road taxes: "Мостови и пътни такси"
Railways: "Железници"
Taxis and limousine drivers: "Таксита и шофьори на лимузини"
Steamers and cruise lines: "Параходи и круизни линии"
Freight carriers: "Товарни превозвачи"
Beauty salons: "Салони за красота"
Massage salons: "Салони за масаж"
Manicurists: "Маникюристи"
Spa centers: "Спа центрове"
Dating: "Запознанства"
Art Galleries: "Арт Галерии"
Craft supplies stores: "Магазини за занаятчийски консумативи"
Commercial photography, art and graphics: "Търговска фотография, изкуство и графика"
Photo studio: "Фотостудия"
Travel agencies and tour operators: "Туристически агенции и туроператори"
Amusement parks, circuses: "Увеселителни паркове, циркове"
Aquariums and dolphinariums: "Аквариуми и делфинариуми"
Cinema: "Кина"
Sports clubs and playgrounds: "Спортни клубове и площадки"
Ticket agencies: "Агенции за билети"
Pools: "Басейни"
Video games and halls for arcade entertainment: "Видео игри и зали за аркадни забавления"
Bowling and billiard clubs: "Боулинг и билярд клубове"
Gambling activities: "Хазартни дейности"
Optics: "Оптики"
Medical goods: "Медицински стоки"
Ветеринарни услуги: "Ветеринарни услуги"
Charities and social services: "Организации за благотворителност и социални услуги"
Pharmacies: "Аптеки"
Dentists and orthodontists: "Зъболекари и ортодонти"
Dental laboratories: "Стоматологични лаборатории"
Optometrists and Ophthalmologists: "Оптометристи и Офталмолози"
Osteopaths: "Остеопати"
Hospitals: "Болници"
Accounting and auditing services: "Счетоводни и одиторски услуги"
Management, consultation and public relations: "Услуги за управление, консултация и връзки с обществеността"
Advertising: "Рекламни услуги"
Architectural, engineering and research: "Архитектурни, инженерни и проучвателни"
Direct marketing: "Директен маркетинг"
Landscaping and gardening: "Озеленяване и градинарски услуги"
Stenographic and secretarial: "Стенографски и секретарски услуги"
Legal services and lawyers: "Юридически услуги и адвокати"
Car washes: "Автомивки"
Carpet cleaning: "Чистене на килими"
Real estate agents and managers: "Агенти и мениджъри за имоти"
Laundry services: "Перални услуги"
Dry cleaning: "Химическо чистене"
Copying services and drawings: "Копирни услуги и чертежи"
Shoe repair: "Ремонт на обувки"
Repair of watches and jewelry: "Ремонт на часовници и бижута"
Services and related services: "Сервизи и свързани услуги"
IT / computer services: "IT / компютърни услуги"
Books, periodicals and newspapers: "Книги, периодични издания и вестници"
Publishing and printing activities: "Издателска и полиграфическа дейност"
Call centers: "Телефонни центрове"
Telegraph services: "Телеграфни услуги"
Primary and secondary schools: "Начални и средни училища"
Ballrooms and studios: "Бални зали и студия"
Vocational and commercial schools: "Професионални и търговски училища"
Distance learning schools: "Училища с дистанционно обучение"
Postal services: "Пощенски услуги"
Utilities: "Комунални услуги"
Tax payments and fines: "Данъчни плащания и глоби"
Dealers / Brokers: "Дилъри / Брокери"
Money transfers: "Трансфери на пари"
Insurance sales, issues and premiums: "Застрахователни продажби, поемане на емисии и премии"
#<translated Business activities>#
errors:
  user_exist: "Потребител с този имейл вече съществува"
upload_selfie_video_text: "Задължително е да направите 5 секунден клип на който ясно да се вижда лицето ви"
recording_start: "Стартирай записа"
video_preview_label: "Заснемане"
video_recording_label: "Готов запис"
upload: "Качи"
ubo_label: "Действителни собственици (с над 25% дял в компанията)"
company_detail_label: 'Данни за фирмата'
not_allowed_type: 'НЕ е от позволените типове за това поле'
fill_all_fields_text: "Моля попълнете всички полета"
fill_all_fields_button: "Добре"
are_you_sure: "Потвърждавате ли изтриването?"
you_wont_be_able: "Няма да имате възможност за възстановяване"
you_wont_be_able_ceo: "Няма да имате възможност за възстановяване"
yes_delete_it: "Потвърждавам"
cancel_delete: "Отказ"
delete_success_title: "Изтрито!"
delete_success_message: "Действителния собственик е успешно изтрит"
delete_success_ceo_message: "Управителя е успешно изтрит"
check_all_fields_text: "Моля добавяйте само правилни стойности"
sidebar_header_1: "Плащане с QR код"
sidebar_content_1: "Плащането с QR код е безконтактен метод на плащане, при който плащането се извършва чрез сканиране на QR код от мобилно приложение. Това е алтернатива на електронния превод на средства чрез ПОС терминал."
terms_label: "Чрез подписването  на тази форма потвърждавам, че :"
terms_chechbox_1: "Данните и информацията, съдържащи се в това заявление са верни и точни. В случай на промяна, се задължавам незабавно да информирам ПЕЙНЕТИКС АД и да предоставя съответните документи. Упълномощавам ПЕЙНЕТИКС АД да извършва проверки съгласно настоящото заявление, ако е необходимо и с трети страни."
terms_chechbox_2: "Имам правомощия да попълня това Заявление за регистрация на юридическо лице  и Въпросник от името на компанията и друго лице не трябва да Ви дава съгласие или одобрение за подписването му."
terms_chechbox_3: "Известна ми е наказателната отговорност по чл.313 от НК за деклариране на неверни данни."
terms_chechbox_4: "Общи условия"
terms_chechbox_5: "Политика за лични данни"


